import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPersonComponent extends TiniElement {
    static readonly defaultTagName = "icon-person";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPerson: any;
